<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000030979247</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2015/8/6/EINX1426821L/jo/article_81</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2015/8/6/2015-990/jo/article_81</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/30/97/92/JORFARTI000030979247.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>81</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000030978561" date_publi="2015-08-07" date_signature="2015-08-06" nature="LOI" nor="EINX1426821L" num="2015-990" num_parution_jo="0181">
<TITRE_TXT c_titre_court="LOI n° 2015-990 du 6 août 2015" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000030978561">LOI n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2015-990 du 6 août 2015" debut="2015-08-08" fin="2999-01-01" id_txt="LEGITEXT000030981713">LOI n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030978562">Titre Ier : LIBÉRER L'ACTIVITÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030978570">Chapitre V : Urbanisme</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000030982004" num="81" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030979247" num="81" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Après l'article L. 631-7-1 A du code de la construction et de l'habitation, il est inséré un article L. 631-7-1 B ainsi rédigé :</p>
<p>
<br/>« Art. L. 631-7-1 B. - Une délibération du conseil municipal peut définir un régime de déclaration préalable permettant d'affecter temporairement à l'habitation des locaux destinés à un usage autre que l'habitation, pour une durée n'excédant pas quinze ans.<br/>« Si la commune est membre d'un établissement public de coopération intercommunale compétent en matière de plan local d'urbanisme, la délibération est prise par l'organe délibérant de cet établissement.<br/>« Jusqu'à l'expiration du délai mentionné au premier alinéa, les locaux peuvent, par dérogation à l'article L. 631-7, retrouver leur usage antérieur.<br/>« En cas de location d'un local temporairement affecté à l'habitation en application du présent article, le contrat doit mentionner le caractère temporaire de cette affectation. Sous cette réserve, le retour des locaux à leur usage antérieur est un motif légitime et sérieux, au sens de l'article 15 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986. Il ne constitue pas un événement au sens de l'article 11 de cette même loi. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
